Sponsored Links

Sponsored Links

Page 2 of 2 FirstFirst 12
Results 11 to 19 of 19



  1. #11
    Registered User Gazza85's Avatar
    Join Date
    May 2007
    Posts
    58
    Sponsored Links
    Sponsored Links
    I am on 1.50 and it is requesting me to update to play.

    Bugger.

  2. #12
    Registered User eternal's Avatar
    Join Date
    Apr 2005
    Posts
    407
    Sponsored Links
    Sponsored Links
    I can also confirm, Motorstorm 1.2 UPDATE does not work on 1.50 asks for System Update when you try and launch the game from the the Blu-Ray GAME icon.

  3. #13
    Registered User B4tm4n's Avatar
    Join Date
    Jul 2006
    Posts
    86
    Sponsored Links
    Sponsored Links
    And if you use the FRoM exploit it lets you boot the game and play in single player mode but if you try and go online it will ask you download the upload again.

  4. #14
    Senior Member GrandpaHomer's Avatar
    Join Date
    Apr 2005
    Posts
    1,316
    Sponsored Links
    Sponsored Links
    Quote Originally Posted by B4tm4n View Post
    Thats the conclusion I've come to, but I'd like people (still on FW1.5 or lower) to confirm this just incase I'm doing something wrong.
    Yep! The same here... When game started directly - "Update required". Via R:FOM - it will start but then when go on-line you'll receive the update prompt again - fair enough ... So - I'll update one more time, reboot PS3 and start again using R:FOM and pop - again - request to update... :mad2 (and indeed - all the saves are gone as well using the boot method).

    Anyone tried F1 or any other method yet? Damn $ony must be pretty desperate now - almost every new thing coming from PS store now is "requiring" the update

    It looks like they're trying very hard to patch some BIG security hole in versions 1.5x (and below indeed)... One more good reason to resist - I feel something HUGE is coming any time soon now... So - bye bye the on-line mode... for a while.

    Anyone tried to monitor the network traffic to see if it's checking on-line the need for an update?

  5. #15
    Registered User Gazza85's Avatar
    Join Date
    May 2007
    Posts
    58
    I have F1 so will try that but im off to work for 12 hours now so hopefully someone maybe able to test before Im back.

    I have this feeling it'll have the same result as R:FoM.

  6. #16
    Registered User B4tm4n's Avatar
    Join Date
    Jul 2006
    Posts
    86
    I have a theory, because your booting it with FRoM its looking for the update in the wrong place. Like the save file location is changed, am I right in thinking this ? And if this is true is it possible to move the update files to the right place on the hard drive ?

  7. #17
    Senior Member GrandpaHomer's Avatar
    Join Date
    Apr 2005
    Posts
    1,316
    That's indeed correct and that's also why I was expecting after first R:FOM swap boot to get the update prompt again but not after the next one ... There is still a good chance it will work either with F1 or some other available method.

    Also - as far as most of us is currently using the swap already for some other game (me for Oblivion) it might be also necessary to remove the R:FOM game data (e.g. cashed Oblivion disk etc,) first prior attempt to load another game. Or maybe another "procedure" is required - e.g. do not try to download the MS 1.2 update in normal mode at all (which indeed all of us done initially) or simply remove it if already downloaded etc.

    And of course - there is no reason to boot MS via R:FOM swap to play off line - simply remove the 1.2 update. One thing that angers me though is that we all lost the 1.1 update - is there still someone out there who didn't try to update yet?

    The reason behind this is that it could be possible (I hope) to trick the MS online check the similar way like PS3 with fw check (using proxy / DNS method) to skip the update but then indeed it would be better to have at least the 1.1 update which is now lost unless someone has it on his PC so we can spoof it instead of 1.2 one ...
    Last edited by GrandpaHomer; 06-16-2007 at 09:06 AM

  8. #18
    Contributor SiZMiK's Avatar
    Join Date
    Apr 2007
    Posts
    68
    yep, I updated motorstorm and I get a message saying that I need to update my system too I'm on v1.5

    Also, the update to motorstorm works fine with my mates v1.6
    Last edited by SiZMiK; 06-16-2007 at 07:21 PM Reason: Automerged Doublepost

  9. #19
    Registered User DarknessFX's Avatar
    Join Date
    May 2005
    Posts
    14
    Quote Originally Posted by GrandpaHomer View Post
    One thing that angers me though is that we all lost the 1.1 update - is there still someone out there who didn't try to update yet?
    USA fw1.5 - NTSC MS with update 1.1. Using PowerDNS.

    But I don't know how it could be useful, even with a "MS 1.2 bypass" method if they changed anything on the server side the online mode wouldn't work.

 

Sponsored Links

Page 2 of 2 FirstFirst 12
Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News